
/* booking form */
table.tabForm{
	margin:0 auto;
	table-layout:auto;
	border-collapse:collapse;
	max-width:365px;
	width:100%;
}
@media (max-width:49em)
{ to 769px
	table.tabForm {
		float:left;
		width:80%;
	}
}

td.tdCentre{
	text-align:center;
	vertical-align:middle;
	padding:0 0 8px 0;
	min-height:35px;
}
td.tdAlignR{
	text-align:center;
	vertical-align:middle;
	padding-right:5px;
	min-height:60px;
	margin:0 auto;
}
td.tdAlignL{
	text-align:left;
	vertical-align:middle;
	padding-left:5px;
	min-height:60px;
	width:auto;
}

form.formEnq{
	width:auto;
	margin:0 auto;
	float:right;
	text-align:center;
}


/* apply to all inputs */
input, textarea, select{
	border:1px inset #666;
	width:auto;
	min-height:40px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; /* future proofing */
	-khtml-border-radius: 7px; /* for old Konqueror browsers */
	margin:3px 0 0 0;
	background-color:#fff;
}

h2.h2Error{
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
	width:auto;
	margin:20px 10px 10px 20px;
}

/* FORMMAN-SPECIFIC STYLES*/
input.inpCharCounter{
	border:0;
	background-color:#FFFFFF;
	color:#7A002C;
	max-width:3em;
	text-align:right;
}
input.inpFormText{
	background-color:#F5F8FC;
	max-width:200px;
	margin:0 auto;
	text-align:center;
}
input.inpFormTextError{
	background-color:#FF3333;
	max-width:200px;
}
textarea.tbxFormText{
	background-color:#F5F8FC;
	max-width:200px;
	margin:2px 0;
}
textarea.tbxFormTextError{
	background-color:#FF3333;
	max-width:200px;
}
p.pFormText{
	background-color:#F5F8FC;
}
p.pNote{
	font-size:0.9em;
	color:#333333;
	margin:3px 0 5px 0;
}
select.selFormDate{
	background-color:#F5F8FC;
}
select.selFormMenu{
	background-color:#F5F8FC;
}
select.selFormMenuError{
	background-color:#FF3333;
}
input.inpFormBrowse{
	background-color:#F5F8FC;
}
input.inpFormBrowseError{
	background-color:#990000;
}
input.inpFormCheckbox{
	background-color:#F5F8FC;
}
input.inpFormCheckboxError{
	background-color:#FF3333;
}
input.inpFormButton{
 /*Rounded Corners*/
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  /*Gradient*/
  background: #759BC4;
  border: 2px solid #eee;
  height: 38px;
  width: 125px;
  margin: 20px auto 0 auto;
  overflow: hidden;
  display: block;
  text-align: centre;
  line-height: 38px;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  /*Shadow*/
  -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);    
    /*Transition*/
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  -ms-transition: All 0.5s ease;
  transition: All 0.5s ease;
  }

input.inpFormButton:hover {
background-color: #96C6F8;
}
input.inpFormButtonError{
	background-color:#FF3333;
	margin-bottom:-2px;
}
input.inpFormRadio{
	background-color:#FFDDCC;
	margin-bottom:-2px;
}
input.inpFormRadioError{
	background-color:#FF3333;
	width:auto;
	margin-bottom:-2px;
}
span.spanRequired{/* style of asterisk */
	color:#769CC4;
}
p.pRequired{/* style of the "* means required so please fillit" message */
	color:#999999;
	text-align:center;
}

